Currently Being Moderated

Do I need Leopard to install Snow Leopard, or Snow Leopard to install Lion?

Do I need Leopard to install Snow Leopard, or Snow Leopard to install Lion?

 

The answer to both these questions is no.

 

For 10.4.4 and higher users with an Intel CPU you need 1 GB of RAM to install Snow Leopard (10.6).   Note 10.4.1 is less than 10.4.4, but 10.4.10 and 10.4.11 are higher.

 

For the same people with a Core2Duo, Core i3, i5, or i7 or Xeon processor, you need a drive with no operating system and a USB Flash Drive version of Lion (10.7),

and 2 GB of RAM to install Lion 10.7.

 

For more on the limitations of 10.6, visit:

 

https://discussions.apple.com/docs/DOC-2455

 

And the limitations of 10.7, visit:

https://discussions.apple.com/docs/DOC-2465

 

CoreDuo, and CoreSolo processors can't install Lion.

 

PowerPC G3, G4, G5 users can't install either 10.6 or 10.7.

If you can't install 10.6, you may be interested to find if you can install 10.5:

 

https://discussions.apple.com/docs/DOC-2275

Replies

  • 0 Replies:

Delete User Tip

Are you sure you want to delete this user tip?